<CaptchaSettings>
  <DBC_Active>false</DBC_Active>
  <TC_Active>true</TC_Active>
  <TC_Key>93cb74497a52a9f72d163fa177c8a937</TC_Key>
  <AntiCaptcha_Active>true</AntiCaptcha_Active>
  <AntiCaptcha_Key>2d29cfa6b5c84d07ecaf78b8861b61dd</AntiCaptcha_Key>
</CaptchaSettings>